<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="years">
        <item>2035</item>
        <item>2034</item>
        <item>2033</item>
        <item>2032</item>
        <item>2031</item>
        <item>2030</item>
        <item>2029</item>
        <item>2028</item>
        <item>2027</item>
        <item>2026</item>
        <item>2025</item>
        <item>2024</item>
        <item>2023</item>
        <item>2022</item>
        <item>2021</item>
        <item>2020</item>
        <item>2019</item>
        <item>2018</item>
        <item>2017</item>
        <item>2016</item>
        <item>2015</item>
        <item>2014</item>
        <item>2013</item>
        <item>2012</item>
        <item>2011</item>
        <item>2010</item>
        <item>2009</item>
        <item>2008</item>
        <item>2007</item>
        <item>2006</item>
        <item>2005</item>
        <item>2004</item>
        <item>2003</item>
        <item>2002</item>
        <item>2001</item>
        <item>2000</item>
        <item>1999</item>
        <item>1998</item>
        <item>1997</item>
        <item>1996</item>
        <item>1995</item>
        <item>1994</item>
        <item>1993</item>
        <item>1992</item>
        <item>1991</item>
        <item>1990</item>
        <item>1989</item>
        <item>1988</item>
        <item>1987</item>
        <item>1986</item>
        <item>1985</item>
        <item>1984</item>
        <item>1983</item>
        <item>1982</item>
        <item>1981</item>
        <item>1980</item>
        <item>1979</item>
        <item>1978</item>
        <item>1977</item>
        <item>1976</item>
        <item>1975</item>
        <item>1974</item>
        <item>1973</item>
        <item>1972</item>
        <item>1971</item>
        <item>1970</item>
    </string-array>



    <string-array name="month">
        <item>January</item>
        <item>February</item>
        <item>March</item>
        <item>April</item>
        <item>May</item>
        <item>June</item>
        <item>July</item>
        <item>August</item>
        <item>September</item>
        <item>November</item>
        <item>December</item>
    </string-array>
</resources>